
/* 自由に消して足して書き換えてください。 */


body{

/* スクロールバーの設定（初期設定では使用していません）*/
scrollbar-face-color:#++++++;
scrollbar-track-color:#++++++;
scrollbar-arrow-color:#++++++;
scrollbar-3dlight-color:#++++++;
scrollbar-highlight-color:#++++++;
scrollbar-shadow-color:#++++++;
scrollbar-darkshadow-color:#++++++;

/* 背景の設定（初期設定では使用していません） */
background-color: #++++++;          /* "++++++"のところを変更すると、背景色が変わります。 */
background-image : url("++++++");   /* "++++++"のところを他の画像に変更すると、背景画像が変わります。 */
background-position : 0% 0%;        /* 背景画像の表示位置。これは右下ぴったりに表示されます。 */
background-repeat: no-repeat;       /* 背景画像を繰り返して表示するかの設定。一番最初は繰り返さないに設定しています。 */
background-attachment: fixed;       /* スクロールしたとき、背景画像も一緒にスクロールするかどうかの設定。一番最初はスクロールしないとなっています。 */
}

/* フォント、行間の設定 */
BODY,P,TD{
color:#666666;          /* 文字色の設定。*/
font-family:Verdana;    /* フォントの設定。ＭＳゴシック、ＭＳ明朝など。 */
line-height:13pt;       /* 行間の設定。数字を大きくすると行間が広くなります。 */
}

A:link   {color:#666666;}   /* リンク色 */
A:visited{color:#666666;}   /* 既読リンク色 */
A:hover  {color:#990000;}   /* カーソルがリンクの上に来た時の色 */
A{text-decoration: none;}   /* リンクの下線を消す */

